/*Флаг в форме*/
span.t-input-phonemask__select-flag {
    display: none;
}

span.t-input-phonemask__select-triangle {
    display: none;
}



/*Хлебные крошки*/
.t758__col.t-col.t-col_12 {
    margin-left: 0px;
}

/* Мобильные и планшеты: до 960px */
.t758 .t-container {
    margin-left: 0px !important;
}

/* Десктопы: от 960px и шире */
@media (min-width: 960px) {
    .t758 .t-container {
        margin-left: 40px !important;
    }
}



/*Поиск по сайту*/
.t985__widgetheader.t-search-widget__header {
    margin-top: 82px;
}



/*Меню обводка*/
div#molecule-1770474077953000011 {
    box-shadow: inset 0 -1px 0 0 #E6E6E6;
}

a.t396__group.tn-group.t396__elem-flex.tn-group__18869724111770474965988000008.t396__group-flex {
    border-left: 1px solid #E6E6E6;
}

.t396__group.tn-group.t396__elem-flex.tn-group__18869724111770474888928000002.t396__group-flex {
    border-left: 1px solid #E6E6E6;
}

.t396__group.tn-group.t396__elem-flex.tn-group__18869724111770474937233000003.t396__group-flex {
    border-left: 1px solid #E6E6E6;
}

.t396__group.tn-group.t396__elem-flex.tn-group__18869724111770733401472000001.t396__group-flex {
    border-left: 1px solid #E6E6E6;
}



/*Карточка товара*/
.t1002__addBtn_active svg path {
    fill: #030303 !important;
    stroke: #030303 !important;
}

.js-store-prod-all-text {
    font-size: 16px !important;
    line-height: 1.4 !important;
}

.t-store__tabs__item-title.t-name.t-name_xs {
    font-size: 16px !important;
    font-weight: bold !important;
}

.t-store__tabs__content.t-descr.t-descr_xxs {
    font-size: 16px !important;
    line-height: 1.4 !important;
}



/*Поля ввода корзина*/
.t706 .t-input-group {
    margin-bottom: 10px;
}